Subject: Tess 616
From: Ken Smith <[email-masked]>
To: Lightwave mailer <[email-masked]>
Date: 29 Apr 96 01:56:36 EDT

Any one who has not seen it should take a look at the latest Tess. 

3DA are going to start a web page for lightwave related items, they also include
a review of LW5, and an anouncement that NewTek are going into the plugin
business.

You can read all about it on //[email-masked] or I can upload the relevan
sections here if any one wants.

David, have you got around to subscribing to Tess yet? Its only once a week and
is a small file, around 20K

Ken

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  Ken Smith <[email-masked]>
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---